/* body *{
	line-height: 1.39em;
	padding: 0px;
} */

/* body {
	background-position: top;
	background-repeat: repeat-x;
	color: #000000;
} */

.clearer {
	clear: both;
}

#main {
	padding-top: 2px;
	/*background-color : #ffffff;*/
	background-repeat: repeat-y;
	background-position: center;
	font-family: Arial, Helvetica, sans-serif;
}

#banner {
	width: 100%;
	height: 65px;
	font-family: Trebuchet MS;
	position: relative;
}

#logo {
	float: left;
	margin: 10px 0 0px 10px;
}

#navbar {
	position: absolute;
	bottom: 20px;
	right: 0px;
	float: right;
	margin-left: 5000px;
	width: 340px;
}

#nav {
	/*background-color: #febf01;*/
	/*background-color: #96CA2D;*/
	/*border:1px solid white;*/
	padding: 5px;
}

#navp {
	
}

#navp a {
	font-size: 5pt;
}

#nav a:link {
	text-decoration: none;
	color: white;
	font-weight: bold;
	font-size: 9pt;
}

#nav a:visited {
	text-decoration: none;
	color: white;
	font-weight: bold;
	font-size: 9pt;
}

#nav a:hover {
	text-decoration: none;
	color: white;
	font-weight: bold;
	font-size: 9pt;
}

#nav a:active {
	text-decoration: none;
	color: white;
	font-weight: bold;
	font-size: 9pt;
}

/*#navbar li
{
display:inline;
background-image:url(../images/bg_topnav.gif);
background-position:right;
background-repeat:repeat-x;
}

#navbar li a
{
padding:5px;
background-image:url(../images/divider.gif);
background-position:right;
background-repeat:no-repeat;
}

*/
#top-navlink {
	color: #FFFFFF;
	text-align: left;
	padding-bottom: 15px;
}

#top-navlink a {
	color: #868686;
	text-decoration: none;
	font-size: 85%;
}

#top-navlink a.small-font {
	color: #cc3300;
	font-size: 0.85em;
}

#top-navlink a.medium-font {
	color: #cc3300;
	font-size: 1.07em;
}

#top-navlink a.large-font {
	color: #cc3300;
	font-size: 1.29em;
}

#right-banner {
	height: 80px;
	width: 269px;
	/*background-image:url(../images/login_box_bg.jpg);*/
	background-repeat: no-repeat;
	float: right;
	/*margin-right:2px;*/
}

#right-banner#searchpanel {
	padding-top: 20px;
	float: right;
}

.underlineLink {
	text-decoration: underline;
	text-align: right;
	font-size: 8pt;
	color: #0f31c1;
	font-style: normal;
	font-family: arial;
	font-variant: normal;
	vertical-align: top;
	font-weight: bold;
}

#left-nav {
	/*border-right:1px solid #4d68b3;*/
	font: Arial, Helvetica, sans-serif;
	margin-left: 1px;
}

#left-nav-select select {
	width: 140px;
	margin-left: 5px;
}

#left-nav li {
	/*border-top:1px solid #d6d6c8;*/
	
}

#left-nav li a {
	background-image: url(../images/button_bullets.gif);
	background-position: left;
	background-repeat: no-repeat;
	padding: 4px 5px 4px 15px;
	margin-left: 5px;
	text-decoration: none;
	color: #8a8a8a;
	font-size: 85%;
}

#left-nav li a:hover {
	color: #4d68b3;
}

#left-navli a:active {
	color: #4d68b3;
}

#left-nav-general {
	margin-top: 0px;
}

#left-nav-general a {
	color: #0f31c1;
	text-decoration: none;
}

h1.heading {
	text-align: left;
	/*padding-top: 4px;
padding-bottom: 4px;*/
	padding-left: 8px;
	font-weight: bold;
	font-size: 9pt;
	font-family: arial;
	color: #ffffff;
}

#left-nav-similarcars li a {
	background-image: none;
	margin-top: 10px;
	padding: 10px 5px 10px 5px;
}

#left-nav-similarcars li {
	padding: 10px 10px 10px 0px;
	border-bottom: none;
}

h1.similarcars-heading {
	text-align: center;
}

#selecteditem {
	margin-bottom: 10px;
	height: 149px;
	border: solid 1px;
}

#selecteditem h1 {
	float: left;
	font-size: 152%;
	font-weight: bold;
	color: #252525;
}

#selecteditem h2 {
	float: right;
	font-size: 92%;
	text-align: right;
}

#selecteditem h2 a {
	color: #cc3300;
	text-decoration: none;
	font-weight: bold;
}

#selecteditem h2 a.current {
	color: #616161;
	text-decoration: none;
	font-weight: normal;
}

#selecteditem-details {
	margin: 10px 0px 10px 0px;
}

#selecteditem-pricedetails {
	float: left;
	border-right: 1px solid #c5ed73;
	padding-right: 10px;
	margin-right: 5px;
}

#selecteditem-pricedetails h1 {
	float: none;
	font-size: 107%;
	color: #2f2f2f;
	font-weight: bold;
}

#selecteditem-pricedetails em {
	font-size: 107%;
	color: #da0505;
	font-weight: bold;
}

#selecteditem-pricedetails.hr-divider {
	text-align: left;
	color: #e6e6dd;
	width: 180px;
	background-color: #e6e6dd;
	height: 2px;
	margin-bottom: 10px;
	margin-top: 10px;
}

.hr-divider hr {
	display: none;
}

#selecteditem-pricedetails a {
	padding-top: 5px
}

.button {
	color: black;
	font-family: arial;
	height: 17px;
	font-size: 8pt;
	border: 1px #7a8ec6 solid;
	padding-left: 4px;
	padding-right: 4px;
}

#selecteditem-majorspecifications {
	
}

#selecteditem-majorspecifications h1 {
	float: none;
	color: #252525;
	font-size: 122%;
	font-weight: bold;
}

#selecteditem-majorspecifications em {
	font-weight: bold;
	color: #3b3b3b;
}

p.specification {
	text-align: right;
	font-weight: bold;
}

p.specification a {
	text-decoration: none;
	color: #da0505;
	text-align: right;
}

#valuproposition {
	float: left;
}

#valuproposition ul {
	padding-top: 10px;
	width: 620px;
}

#valuproposition li {
	/*list-style-image:url(../images/bullet.gif);
list-style-position:outside;*/
	padding-left: 2px;
	background-image: url(../images/bullet.gif);
	background-repeat: no-repeat;
	background-position: 0 .5em;
	margin-bottom: 20px;
	padding-right: 10px;
	vertical-align: top;
}

#valuproposition h1 {
	font-weight: bold;
	color: #3c3c3c;
}

#valuproposition p {
	font-size: 92%;
}

#valupropositionp.morefaqs {
	text-align: right;
}

#valuproposition a {
	color: #da0505;
	text-decoration: none;
}

#carspecimages img {
	margin-top: 10px;
	padding-left: 3px;
}

#footer {
	background-repeat: repeat-x;
	margin-top: 20px;
	margin-left: 2px;
	margin-bottom: 0px;
	font-size: 77%;
}

#footerlinks a {
	padding: 20px 10px 20px 10px;
	margin-bottom: 0px;
	color: #FFFFFF;
	text-decoration: none;
	font-size: 8pt;
}

#footerlinks {
	padding: 10px 10px 20px 0px;
	margin-bottom: 0px;
	color: #3c3c3c;
}

#footermainlinks {
	margin-left: 60px;
	color: #FFFFFF;
}

.sitelink {
	margin-left: 10px;
}

#login {
	background-color: #d9dfe7;
}

#login#heading {
	background-color: #4d68b3;
	color: white;
	font-weight: bold;
	padding: 5px 5px 5px 10px;
}

#login#inputpanel {
	font-weight: bold;
	padding-left: 5px;
}

.textbox {
	border-right: #999999 1px solid;
	border-top: #999999 1px solid;
	font: 8pt arial;
	border-left: #999999 1px solid;
	color: #333333;
	border-bottom: #999999 1px solid;
	height: 18px;
	background-color: #ffffff;
	border-color: #91a2cd;
}

#helpdesk {
	padding-top: 5px;
}

#tutorial {
	padding-top: 5px;
}

#tutorial.heading {
	background-color: #808080;
	color: white;
	padding-left: 5px;
}

#tutorial.content {
	background-color: #dddddd;
	color: black;
	padding-left: 5px;
	padding-top: 5px;
}

#knowmore {
	margin-top: 5px;
	padding-top: 0px;
	padding-left: 0px;
	background-color: #ffffff;
	padding-bottom: 5px;
	padding-right: 0px;
	border: 1px solid #336633;
}

#promo {
	padding-top: 5px;
}

#promo.heading {
	background-color: #808080;
	color: white;
	padding-left: 5px;
}

#aboutstline {
	text-align: justify;
	/*margin-left:5px;*/
	/*width:300px;*/
	float: left;
	padding: 5px 8px 5px 2px;
	font-family: Verdana;
	font-size: 8.5pt;
	color: #000000;
}

#stimage {
	float: left;
	background-repeat: repeat-y;
	padding: 0px 2px 0px 2px;
	
}

#sampleproducts {
	width: 100%;
	display: block;
	margin-left: auto;
	margin-right: auto;
	height: 220px;
	position: relative;
	/*padding: 5px 0px 5px 10px;*/
}

.sampleprod {
	float: left;
	position: relative;
	display: block;
	margin-left: auto;
	margin-right: auto;
	width: 180px;
	height: 219px;
	border: solid green 1px;
	background-repeat: repeat-x;
	align: center;
}

.prodname {
	/*width:180px;*/
	display: block;
	margin-left: auto;
	margin-right: auto;
	color: green;
	font: bold 12pt Arial;
	padding: 0 5px 0 5px;
	text-align: center;
}

.sampleimage {
	display: block;
	margin-left: auto;
	margin-right: auto;
	position: absolute;
	bottom: 0px;
	left: 0px;
}

.sampledesc {
	position: absolute;
	display: block;
	margin-top: 6%;
	margin-bottom: auto;
	vertical-align: middle;
	text-align: justify;
	color: #000000;
	font: normal 8pt Verdana;
	padding: 0 4px 0 4px;
}

.flashitem {
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-top: 5px;
	padding: 2px 0px;
}

div.postauctionNavbar {width: 11em;  padding: 0 0 0em 0; font-family: 'Trebuchet MS', 'Lucida Grande', Verdana, Arial, sans-serif; color: #333; text-align: center; }
div.postauctionNavbar ul { list-style: none; margin: 0; padding: 0; border: none; }
div.postauctionNavbar li { border-bottom: 1px solid #90bade; margin: 0; list-style: none; list-style-image: none; width: 17em; }
div.postauctionNavbar li.active {font-weight:bold; }
div.postauctionNavbar li a { display: block; background-color: #2175bc; color: #fff; text-decoration: none; width: 100%; } 
div.postauctionNavbar ul li a:hover { background-color: #2175bc; }
div.postauctionNavbar ul li a:active { background-color: #2175bc; }
.pure-button-primary, .pure-button-selected, a.pure-button-primary, a.pure-button-selected { background-color: #FF0000; color: #FF0000; width:15em; text-align: left; }

.pure-button-active { background-color: #FF0000; color: #fff; width:15em; text-align: left; }
.pure-button { background-color: #003399; border: 0 none rgba(0, 0, 0, 0); border-radius: 2px; color: #fff;  
   	font: bold 8pt 'Trebuchet MS', 'Lucida Grande', Verdana, Arial, sans-serif; font-weight: bold; padding: 0.5em .5em; text-decoration: none; text-align: left; cursor: pointer;}
.active{background-color: #003399;}